/* Localized versions of task strings */

taskString = "ソフトウェアバージョン";
taskDescription = "ソフトウェアバージョンレポート";
longTaskDescription = "このコンピュータの選択したソフトウェアを対象コンピュータと比較します";
actionString = "レポート作成";
noSelectionMessage = "アプリケーションを少なくとも 1 つ選択します。";
tooManyMessage = "最大 10 個のアプリケーションをレポート用に選択できます。";
newerVersion = "新しいバージョン";
olderVersion = "古いバージョン";
sameVersion = "同じバージョン";
notAvailable = "−";
notInstalled = "項目なし";
kSWV_Item = "項目";
KSWV_MyVersion = "お使いのバージョン";
kSWV_RemoteVersion = "リモートのバージョン";
kSWV_Difference = "差分";
kSWV_FullPath = "パス";
kSWV_DataDate = "収集日";

summarySingle = "選択したアプリケーション：";
summaryMany = "選択したアプリケーション：";
summarySeparator = "、";